/* Stijlblad voor website www.schaakclub-hoogeveen.nl, 2003-2007*/
body  {
  font-family: "Times New Roman", Times, serif;
  font-size: 12pt;
  text-decoration: none;
  color: #000000;
  padding: 0pt;
  border: none;
  margin: 0pt;
  background-color: #ffffee;            /* url(../images/newspaperbg.jpg); */
  }

h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
  padding-left: 0.5em;
  }

h5 {
  margin-top: 1em;
  margin-bottom: 0.5em;
  }

td.menu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  vertical-align: top;
  background-color: #006666;
  background-image: none;
  padding: 0pt;
  margin: 0.5em;
  }

td.body {
  vertical-align: top;
  padding: 0pt;
  margin: 0pt;
  }

td.top {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
  text-align: center;
  background-color: #006666;
  background-image: url(../images/trans_green2.gif);
  padding: 0pt;
  margin: 0pt;
  }

td.main {
  padding: 0.5em;
  }

a:link {color: #0000BB }
a:visited {color: #800080 }
a:active {color: #FF0000 }
a:hover {color: #006666 }

img {
  border: 0pt;
  }

table.diagram {
  margin: 0.5em;
  border-style: solid;
  border-width: 2px;
  border-color: #000000;
  float: left;
  padding: 0px;
  margin-right: 6px;
  caption-side: bottom;
  }

table.diagram td{
  margin: 0pt;
  padding: 0pt;
  }

table.programma {
/*   left: 50%; */
  border-width: 0pt;
  margin: 1em;
/*   margin-left: auto;
  margin-right: auto; */
  }

table.programma a:link {color: #0000FF }
table.programma a:visited {color: #800080 }
table.programma a:active {color: #FF0000 }
table.programma a:hover {background-color: #CCCC00 }

table.programma th {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  color: #FFFFFF;
  background-color: #006666;
  text-align: left;
/*  margin 0; */
  border: 0pt;
  padding-top: 1pt;
  padding-right: 0.5em;
  padding-bottom: 1pt;
  padding-left: 0.5em;
  }

table.programma td {
  color: #000000;
  background-color: #CCFFFF;
  margin: 0pt;
  border: 0pt;
  padding-top: 0.2em;
  padding-right: 0.5em;
  padding-bottom: 0.2em;
  padding-left: 0.5em;
  vertical-align: top;
  }
table.programma td.geweest {
  color: #666699;
  }
table.programma td.vandaag {
  color: #CC0000;
  }

table.kruistabel {
  left: 0%;
  border-width: 1pt;
  margin: 1em;
  margin-right: auto;
  border-collapse : collapse;
  }

table.kruistabel th {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11pt;
  color: #FFFFFF;
  background-color: #006666;
  text-align: left;
  margin 0;
  border: 0pt;
  padding-top: 1pt;
  padding-right: 0.5em;
  padding-bottom: 1pt;
  padding-left: 0.5em;
  }

table.kruistabel td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #000000;
  background-color: #FFFFEE;
  margin: 0pt;
  border: 1px;
  border-style: solid;
  border-color: #000000;
  border-bottom-color: #CCCCCC;
  padding-top: 0.2em;
  padding-right: 0.5em;
  padding-bottom: 0.2em;
  padding-left: 0.5em;
  vertical-align: top;
  }

caption {
  align: top;
  font-size: larger;
  font-weight: bold;
  }

div.navtitle {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #FFFFFF;
  font-weight: bold;
  margin-left: 1em;
  }
div.navtitle a:link {
  color: #FFFFFF;
  }
div.navtitle a:visited {
  color: #BBBBBB;
  }
div.navtitle a:active {
  color: #FFFFFF;
  }
div.navtitle a:hover {
  color: #DDDDDD;
/*  background-color: #009999;*/
  }

div.navlink {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #CCCCCC;
  font-weight: bold;
/*  indent: 0pt; */
  margin-left: 2em;
  }
div.navlink a:link {
  color: #FFFF00;
  }
div.navlink a:visited {
  color: #BBBB00;
  }
div.navlink a:active {
  color: #FFFF00;
  }
div.navlink a:hover {
  color: #DDDD00;
/*  background-color: #006666;*/
  }

th {
  font-weight: bold;
  text-align: left;
/*  margin 0pt; */
  border: 0pt;
  padding-top: 0pt;
  padding-right: 0.5em;
  padding-bottom: 0pt;
  padding-left: 0.5em;
  }

td {
  margin: 0pt;
  border: 0pt;
  padding-top: 0pt;
  padding-right: 0.5em;
  padding-bottom: 0pt;
  padding-left: 0.5em;
  vertical-align: top;
  }

p {
  font-weight: normal;
  text-align: justify;
/*  text-indent: 1em;*/
  margin: 0pt;
  border: 0pt;
  padding-right: 0.5em;
  padding-bottom: 0.5em;
  padding-left: 0.5em;
  }

span.klein {
  font-size: 10pt;
  font-weight: normal;
  text-align: left;
  }

div.courant {
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11pt;
  font-weight: normal;
/*  background-image: url(../images/newspaperbg.jpg);*/
  padding: 0pt;
  margin: 0pt;
}

div.courant span.initiaal {
  float: left;
  font-size: 44pt;
  padding-top: 0px;
  padding-right: 6px;
  padding-bottom: 0px;
  margin-top: -9px;
  margin-bottom: -10px;
  margin-left: -4px;
  }

div.courant span.plaats {
  font-weight: bold;
  letter-spacing: 2px;
  }

div.courant p {
  text-indent: 1em;
  }

div.courant p.kop {
/*  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11pt;*/
  font-weight: normal;
  text-align: justify;
  text-indent: 0pt;
  margin: 0pt;
  border: 0pt;
  padding-top: 0.1em;
  padding-right: 0.5em;
  padding-bottom: 0.3em;
  padding-left: 0.5em;
  }

div.courant p.opening {
/*  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-size: 11pt;*/
  font-weight: bold;
  text-align: justify;
  text-indent: 0pt;
  margin: 0pt;
  border: 0pt;
  padding-left: 0.5em;
  padding-right: 0.5em;
  }

div.belangrijk {
  border: 2px;
  border-style: solid;
  border-color: #006666;
  margin: 1em;
  padding: 0.5em;
  background-color: #DDDD00;
  }

div.mededeling {
  border: 2px;
  border-style: solid;
  border-color: #006666;
  margin: 1em;
  padding: 0.5em;
  background-color: #33CCBB;
  }

div.im {
  border: 6px;
  border-style: solid;
  border-color: #003333;
  margin: 2em;
  padding: 1em;
  background-color: #FFFFFF;
  }

div.query {
  border: 1px;
  border-style: solid;
  border-color: #000000;
  margin: 0.5em;
  padding: 1em;
  }

img.txtfot {
  float  : left;
  margin : 3px;
  }

div.galerij {
  float  : left;
  height : 180px; 
  margin     : 3px;
  background : #ffffcc;
  padding: 0.5em;
  }

.galerij img {
  height : 150px;
  }

    
img.ls {
 width : 150px;
 height : 112px;
 }

img.pt {
 width : 112px;
 height : 150px
 }

div.fotol  {
 float      : left;
 margin     : 3px;
 padding    : 1px;
 background : #ffc;
 }

div.fotor  {
 float      : right;
 margin     : 3px;
 padding    : 1px;
 background : #ffc;
 }
table.jut  {
 float      : left;
 min-width  : 12em;
 margin     : 3px;
 background : #ffc;
}
 p.header  {
 font-size  : larger;
 }

 .nofloat { 
 clear  : both;
 }